


@font-face {
    font-family: 'kanit';
    src: url('kanit-bold-webfont.woff2') format('woff2'),
         url('kanit-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'kanit';
    src: url('kanit-bolditalic-webfont.woff2') format('woff2'),
         url('kanit-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'kanit';
    src: url('kanit-italic-webfont.woff2') format('woff2'),
         url('kanit-italic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: 'kanit';
    src: url('kanit-light-webfont.woff2') format('woff2'),
         url('kanit-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'kanit';
    src: url('kanit-medium-webfont.woff2') format('woff2'),
         url('kanit-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'kanit';
    src: url('kanit-mediumitalic-webfont.woff2') format('woff2'),
         url('kanit-mediumitalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;

}




@font-face {
    font-family: 'kanit';
    src: url('kanit-regular-webfont.woff2') format('woff2'),
         url('kanit-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}